=== debian/changelog ===
kernel-module-nls-utf8 (1.0.0-maemo1) unstable; urgency=low

  * Initial Maemo Fremantle Release

 -- Nathan Anderson <nathan@andersonsplace.net>  Fri, 15 Jan 2010 15:00:00 -0500
