=== debian/control ===
Source: kernel-module-nls-utf8
Section: user/system
Priority: extra
Maintainer: Nathan <nathan@andersonsplace.net>
Build-Depends: debhelper (>= 5), autotools-dev, kernel-headers, linux-kernel-headers
Standards-Version: 3.7.2

Package: kernel-module-nls-utf8
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NLS_UTF8 Kernel Module - Native Language Support UTF8 for File Systems
